Subject: Fwd: has anyone compiled c-client using gnu-win32?

From: Thomas Wagner <[email-masked]>
Date: Thu, 11 Dec 1997 14:42:49 -0500 (EST)

Has anyone compiled c-client for Windows 95 using the gnu-win32 package
(beta 18)?  I don't think it be too hard but before I set off spending time
doing it, I thought I'd check.  I haven't spent much time with the
gnu-win32 development stuff yet, so I'm not sure what might be missing
that c-client might need.

-Tom
-- 
[email-masked], Principal Software Engineer, the NetBill project
Information Networking Institute, Carnegie Mellon University
Moon claims Cody poses a threat to her family. ``I don't think we're 
overreacting,'' said Moon. ''Cody had a record of hitting other children.'' 

-- 
[email-masked], Principal Software Engineer, the NetBill project
Information Networking Institute, Carnegie Mellon University
Moon claims Cody poses a threat to her family. ``I don't think we're 
overreacting,'' said Moon. ''Cody had a record of hitting other children.''